@charset "utf-8";

/* CSS Document */

body {
	color: #404040;
	font-size: 14px;
	font-family: "微软雅黑", Arial;
}

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
img,
dl,
dt,
dd,
ol,
ul,
li,
form,
table {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
}

div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
img,
dl,
dt,
dd,
ol,
ul,
li,
form {
	overflow: hidden;
}


/*诚信龙头*/

.mainlt {
	width: 1000px;
	margin: 0 auto;
	padding: 54px 0 20px;
	background: url(../../public/images/bj.jpg);
}

.biankuan {
	width: 830px;
	margin: 0px auto 0;
	background: url(../../public/images/bk2.png);
	padding-top: 57px;
}

.bkbottom {
	width: 822px;
	background: url(../../public/images/line03.png);
	height: 59px;
	margin: 0 auto;
}

.resultslt_logo {
	text-align: center;
	padding-top: 22px;	
	height:373px;
}

.bg_bj {
	background: url(../../public/images/bjr.png) repeat-y;
	width: 713px;
	margin: 0 auto 0;
	height: auto;
}

.bg_bd {
	width: 720px;
	margin: 0 auto;
	height: auto;
	min-height: 794px;
	_height: 794px;
}

.topdanlt {
	font-size: 14px;
	text-align: left;
	width: 615px;
	margin: 0 auto;
	padding: 10px;
	line-height: 30px;
}

.topdanlt ul, .topdan li {
	list-style-type: none;
}

.topdanlt ul li{
	height: 30px;
}

.bg_tb {
	width: 718px;
}

.yr {
	padding: 58px 0 0 433px;
}

.hynr span {
	font-family: "微软雅黑";
	font-size: 48px;
	color: #8c640c;
	font-weight: bold;
}

.yrnr {
	width: 300px;
	text-align: center;
}

.hy {
	padding: 81px 0 0 0px;
}


/*.hynr{width: 193px; margin: 0 0 0 283px;  text-align: center;}*/

.hy span {
	font-family: "微软雅黑";
	font-size: 30px;
	font-weight: bold;
	color: #8c640c;
	text-align: center;
}

.nr {
	padding: 220px 0 0 100px;
	width: 720px;
	position: relative;
}

.nr table tr td {
	font-family: "微软雅黑";
	line-height: 2em;
	font-size: 14px;
}

.nr table tr.jc {
	font-weight: bold;
	color: #940b13;
}

.nr table tr.jc td {
	line-height: 4em;
}

.btmain {
	width: 720px;
	position: relative;
}

.con_bottomlt {
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	padding: 60px 10px 120px 10px;
	line-height: 2em;
}

.con_bottomlt .qita {
	font-size: 12px;
	font-weight: 100;
	margin-bottom: 20px;
	width: 280px;
	float: left;
	margin-top: 20px;
	margin-left: 10px
}

.con_bottomlt .qital {
	font-size: 12px;
	font-weight: 100;
	margin-bottom: 20px;
	width: 260px;
	float: left;
	margin-top: 3px;
	margin-left: 10px
}

.con_bottomlt a {
	text-decoration: none;
	color: #2e00eb;
}

.con_bottomlt a:hover {
	text-decoration: none;
	color: #2e00eb;
}

.neironglt dl {
	display: block;
	line-height: 2em;
}

.neironglt dt {
	float: left;
	width: 150px;
	padding-left: 50px;
	text-align: left;
	line-height: 2.5em;
}

.neironglt dd {
	float: left;
	width: 485px;
	text-align: left;
	line-height: 2.5em;
}

.neironglt a {
	text-decoration: none;
	color: #2e00eb;
}

.neironglt a:hover {
	text-decoration: none;
	color: #2e00eb;
}

.m10 {
	margin: 10px 0 0 0;
}

.neironglt button {
	background: #CC0011;
	text-align: center;
	border-radius: 11px;
	font-size: 12px;
	padding-bottom: 2px;
	line-height: 16px;
	height: 20px;
	width: 50px;
	border: none;
	color: #FFFFFF;
	margin-bottom: 5px;
}

#apDiv1 {
	position: absolute;
	width: 128px;
	height: 128px;
	z-index: 10;
	bottom: 40px;
	right: 148px;
}

#apDiv1 .appng1 {
	display: block;
	width: 128px;
	height: 128px;
	background-image: url(../../public/images/fwgz.png)!important;
	/* FF IE7 */
	background-repeat: no-repeat;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../public/images/fwgz.png');
	/* IE6 */
	_ background-image: none;
	/* IE6 */
}

#apDiv2 {
	position: absolute;
	width: 128px;
	height: 128px;
	z-index: 10;
	bottom: 40px;
	right: 20px;
}

#apDiv2 .appng1 {
	display: block;
	width: 128px;
	height: 128px;
	background-image: url(../../public/images/fwgz-bj.png)!important;
	/* FF IE7 */
	background-repeat: no-repeat;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../public/images/fwgz-bj.png');
	/* IE6 */
	_ background-image: none;
	/* IE6 */
}

.foot1 {
	color: #000;
	padding: 10px 0;
	line-height: 1.5em;
}

.foot1 table {
	margin: 0 auto;
}

.foot1 div p {
	text-align: left;
	padding-left: 10px;
}

.foot1 div {
	float: left;
}

.pleft {
	padding-left: 20px;
}

.foot2 {
	padding-bottom: 10px;
}

.foot2 table {
	margin: 0 auto;
}

.aqfw a {
	text-decoration: none;
	color: #2e00eb;
}

.aqfw a:hover {
	color: #2e00eb;
}

.results_foot {
	width: 830px;
	padding-top: 5px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.r_f_t {
	padding-right: 10px;
	width: 250px;
	color: #000;
	font-size: 14px;
	font-weight: normal;
	height: 42px;
	padding-left: 10px;
	line-height: 22px
}

.r_f_t_t {
	padding-right: 10px;
	width: 210px;
	color: #000;
	font-size: 14px;
	font-weight: normal;
	height: 42px;
	padding-left: 10px;
	line-height: 22px
}

.r_f_d {
	color: #ddd;
	line-height: 18px;
	height: 42px;
	word-break: break-all;
	line-height: 18px;
}

.r_f_l {
	border: 1px #ff9147 dotted;
}

.r_contop {
	height: 23px;
	float: left;
	width: 860px;
}
.aqfw{
	height: 105px;
}
.aqfw dl {
	display: block;
	line-height: 2em;
}

.aqfw dt {
	float: left;
	width: 100px;
	text-align: left;
	line-height: 2.5em;
}

.aqfw dd {
	float: left;
	width: 505px;
	text-align: left;
	line-height: 2.5em;
}

.banben {
	font-size: 14px;
	color: #FFffff;
	display: none;
}

.r_con_zz {
	color: #f60;
}

.r_con_zzt {
	color: #f60;
	font-size: 14px;
}

.r_con_yzsm {
	color: #f60;
	line-height: 18px;
	text-align: center;
	/*background:url(/public/images/bg.gif);*/
	height: 26px
}


/*浮动广告样式*/

.float {
	padding: 10px;
	position: absolute;
	right: 10%;
	top: 10px;
	z-index: 1000;
}


/*遮罩层*/

.hvimg {
	width: 60%;
	margin: 0 auto;
	z-index: 10000;
	position: absolute;
	left: 35%;
	top: 40%
}

.hvmain {
	width: 100%;
	margin: 0 auto;
	background: #fff;
	z-index: 9999;
	position: absolute;
	opacity: 0.6;
}
.safe_txt{
	height: 42px;
}

#main{
	position: relative;
	overflow: visible;
}
.cebianboximg1{
	position: absolute;
	right:-160px;
	top:180px;
}
.cebianboximg2{
	position: absolute;
	right: -143px;
	top: 571px;
}